<?php
// $Id: user.php,v 1.2 2008/08/30 08:52:33 minahito Exp $
//%%%%%%		File Name user.php 		%%%%%
define('_US_NOTREGISTERED','Nejste registrovaným uživatelem?  Zaregistrujte se <a href="register.php">zde</a>.');
define('_US_LOSTPASSWORD','Ztratili jste své heslo?');
define('_US_NOPROBLEM','Nevadí, jen zadejte svou emailovou adresu, kterou jste zadali při registraci.');
define('_US_YOUREMAIL','Váš email: ');
define('_US_SENDPASSWORD','Zaslat heslo');
define('_US_LOGGEDOUT','Jste odhlášeni');
define('_US_THANKYOUFORVISIT','Děkujeme za Vaši návštěvu!');
define('_US_INCORRECTLOGIN','Přihlášení se nezdařilo!');
define('_US_LOGGINGU','Uživatel %s.<br />Vítejte!');

// 2001-11-17 ADD
define('_US_NOACTTPADM','Tento uživatel ještě nebyl aktivován nebo byl deaktivován.<br />Prosíme, spojte se s administrátorem tohoto serveru.');
define('_US_ACTKEYNOT','Špatný aktivační klíč!');
define('_US_ACONTACT','Vybraný uživatel již byl aktivován!');
define('_US_ACTLOGIN','Váš účet byl aktivován. Nyní se můžete přihlásit.');
define('_US_NOPERMISS','Nemáte oprávnění k provedení této akce!');
define('_US_SURETODEL','Opravdu chcete smazat Váš účet?');
define('_US_REMOVEINFO','Tímto budou z naší databáze odstraněny veškeré informace o Vás.');
define('_US_BEENDELED','Váš účet byl smazán.');
//

//%%%%%%		File Name register.php 		%%%%%
define('_US_USERREG','Uživatelská registrace');
define('_US_NICKNAME','Uživatel');
define('_US_EMAIL','Email');
define('_US_ALLOWVIEWEMAIL','Ostatní uživatelé uvidí můj email');
define('_US_WEBSITE','WWW');
define('_US_TIMEZONE','Časová zóna');
define('_US_AVATAR','Ikona');
define('_US_VERIFYPASS','Kontrola hesla');
define('_US_SUBMIT','Potvrdit');
define('_US_USERNAME','Uživatel');
define('_US_FINISH','Dokončit');
define('_US_REGISTERNG','Nelze registrovat nové uživatele.');
define('_US_MAILOK','Přijímat občasná oznámení emailem <br />od administrátorů nebo moderátorů?');
define('_US_DISCLAIMER','Prohlášení');
define('_US_IAGREE','Souhlasím z výše uvedeným');
define('_US_UNEEDAGREE', 'Omlouváme se, ale musíte odsouhlasit naše prohlášení, jinak se nelze registrovat.');
define('_US_NOREGISTER','Omlouváme se, ale web je nyní zavřen pro nové registrace uživatelů.');


// %s is username. This is a subject for email
define('_US_USERKEYFOR','Aktivační klíč pro uživatele %s');

define('_US_YOURREGISTERED','Nyní jste registrováni. Byl Vám odeslán email, obsahující aktivační klíč. Postupujte prosím podle instrukcí v této zprávě.');
define('_US_YOURREGMAILNG','Nyní jste registrováni. Bohužel se nepodařilo odeslat aktivační email na Vámi zadanou adresu z důvodu problémů na našem serveru. Omlouváme se za tuto komplikaci a prosíme Vás o upozornění našeho administrátora sereru na tuto situaci. Děkujeme za pochopení.');
define('_US_YOURREGISTERED2','Nyní jste registrováni. Vyčkejte prosím na aktivaci Vašeho účtu administrátorem. Budete o tom informováni emailem. Budeme se snažit co nejdříve.');

// %s is your site name
define('_US_NEWUSERREGAT','Registrace uživatele na %s');
// %s is a username
define('_US_HASJUSTREG','%s byl právě registrován!');

define('_US_INVALIDMAIL','CHYBA: Neplatný email');
define('_US_EMAILNOSPACES','CHYBA: Email nesmí obsahovat mezery.');
define('_US_INVALIDNICKNAME','CHYBA: Neplatné uživatelské jméno');
define('_US_NICKNAMETOOLONG','Uživatelské jméno je příliš dlouhé. Musí být kratší než %s znaků.');
define('_US_NICKNAMETOOSHORT','Uživatelské jméno je příliš krátké. Musí být delší než %s znaků.');
define('_US_NAMERESERVED','CHYBA: Jméno je rezervováno.');
define('_US_NICKNAMENOSPACES','Ve jménu nesmí být žádné mezery.');
define('_US_NICKNAMETAKEN','CHYBA: Uživatelské jméno je již obsazeno.');
define('_US_EMAILTAKEN','CHYBA: Emailová adresa je již registrována.');
define('_US_ENTERPWD','CHYBA: Musíte si zvolit heslo.');
define('_US_SORRYNOTFOUND','Omlouváme se, odpovídající info o uživateli nebylo nalezeno.');




// %s is your site name
define('_US_NEWPWDREQ','Požadavek na nové heslo na %s');
define('_US_YOURACCOUNT', 'Váš účet na %s');

define('_US_MAILPWDNG','mail_password: nelze aktualizovat uživatelská data. Spojte se se správcem');

// %s is a username
define('_US_PWDMAILED','Heslo pro uživatele %s bylo odesláno.');
define('_US_CONFMAIL','Potvrzovací zpráva pro uživatele %s byla odeslána.');
define('_US_ACTVMAILNG', 'Selhalo odeslání upozornění pro %s.');
define('_US_ACTVMAILOK', 'Upozornění pro uživatele %s bylo odesláno.');

//%%%%%%		File Name userinfo.php 		%%%%%
define('_US_SELECTNG','Nebyl vybrán žádný uživatel! Jděte zpět a zkuste znovu.');
define('_US_PM','PM');
define('_US_ICQ','ICQ');
define('_US_AIM','AIM');
define('_US_YIM','YIM');
define('_US_MSNM','Windows Live ID');
define('_US_LOCATION','Město');
define('_US_OCCUPATION','Zaměstnání');
define('_US_INTEREST','Zájmy');
define('_US_SIGNATURE','Podpis');
define('_US_EXTRAINFO','Doplnění');
define('_US_EDITPROFILE','Upravit účet');
define('_US_LOGOUT','Odhlásit');
define('_US_INBOX','Přijaté zprávy');
define('_US_MEMBERSINCE','Členem od');
define('_US_RANK','Zařazení');
define('_US_POSTS','Komentáře/Příspěvky');
define('_US_LASTLOGIN','Poslední přihlášení');
define('_US_ALLABOUT','Vše o uživateli %s');
define('_US_STATISTICS','Statistika');
define('_US_MYINFO','Moje info');
define('_US_BASICINFO','Základní informace');
define('_US_MOREABOUT','Více o mě');
define('_US_SHOWALL','Zobrazit vše');

//%%%%%%		File Name edituser.php 		%%%%%
define('_US_PROFILE','Profil');
define('_US_REALNAME','Pravé jméno');
define('_US_SHOWSIG','Vždy připojit můj podpis');
define('_US_CDISPLAYMODE','Způsob zobrazení komentářů');
define('_US_CSORTORDER','Řazení komentářů');
define('_US_PASSWORD','Heslo');
define('_US_TYPEPASSTWICE','(pro změnu vyplňte heslo dvakrát)');
define('_US_SAVECHANGES','Uložit změny');
define('_US_NOEDITRIGHT',"Promiňte, ale nemáte práva pro editaci tohoto uživatele.");
define('_US_PASSNOTSAME','Zadaná hesla nejsou shodná.');
define('_US_PWDTOOSHORT','Promiňte, Vaše heslo musí být nejméně <b>%s</b> znaků dlouhé.');
define('_US_PROFUPDATED','Váš profil byl aktualizován!');
define('_US_USECOOKIE','Uložit Vaše uživatelské jméno do cookies ve vašem počítači na dobu jednoho roku.');
define('_US_NO','Ne');
define('_US_DELACCOUNT','Smazat účet');
define('_US_MYAVATAR', 'Moje ikona');
define('_US_UPLOADMYAVATAR', 'Nahrát vlastní ikonu');
define('_US_MAXPIXEL','Max. pixelů');
define('_US_MAXIMGSZ','Max. velikost ikony (Bytů)');
define('_US_SELFILE','Vybrat soubor');
define('_US_OLDDELETED','Vaše stará ikona byla smazána!');
define('_US_CHOOSEAVT', 'Vyberte si ikonu se seznamu');

define('_US_PRESSLOGIN', 'Zvolte tlačítko níže pro přihlášení');

define('_US_ADMINNO', 'Ve skupině <b>Webmaster</b> musí zůstat alespoň jeden uživatel');
define('_US_GROUPS', 'Skupiny uživatele');
?>
